INFOKEY(1)

NAME
infokey - compile customizations for Info

SYNOPSIS
infokey [OPTION]... [INPUT-FILE]

DESCRIPTION
Compile infokey source file to infokey file. Reads INPUT-FILE (default $HOME/.infokey) and writes compiled key file to (by default) $HOME/.info.

OPTIONS

--output FILE
    output to FILE instead of $HOME/.info

--help
    display this help and exit.

--version
    display version information and exit.

REPORTING BUGS
Email bug reports to bug-texinfo@gnu.org, general questions and discussion to help-texinfo@gnu.org. Texinfo home page: http://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2003 Free Software Foundation, Inc. There is NO warranty. You may redistribute this software under the terms of the GNU General Public License. For more information about these matters, see the files named COPYING.

SEE ALSO
The full documentation for infokey is maintained as a Texinfo manual. If the info and infokey programs are properly installed at your site, the command

    info infokey

should give you access to the complete manual.